@charset "utf-8";

/**
 * core.css
 *
 * This file is part of the SAKURA Creative Basic Library
 *
 * @author Kaoru Ishikura <ishikura@sakura-creative.com>
 * @copyright Copyright &copy; SAKURA Creative Inc.
 * @link http://www.sakura-creative.com/
 * @package SAKURA Creative Basic Library
 * @version $Revision: 2.0.1 19:01 2010/06/17 $
 */

/* Table of contents + -------------------------------- *//*

    0.initialize
    1.anchor
    2.html n body
    3.site
    4.logo
    5.global_nav
    6.topic_path
    7.contents
      - main
      - side
    8.back_to_top
    9.search
    10.suppl_nav
      - primary
      - secondary
    11.zoom
    12.publ
    13.json site search

*//* ---------------------------------------------------- */

/* 0.initialize
========================================================= */
html,body,div,span,embed,object,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,cite,code,var,
del,dfn,em,img,ins,kbd,q,samp,strong,
dl,dt,dd,ol,ul,li,
fieldset,form,input,label,legend,select,textarea,
table,caption,tbody,tfoot,thead,tr,th,td {
  padding: 0;
  margin: 0;
  font-size: 100%;
  font-style: normal;
  font-weight: normal;
  line-height: 1.6;
  letter-spacing: 0;
}

hr { display: none;}

body span { font-size: 100%;}
body p { margin: 0;}
p {
  line-height: 1.7;
    word-wrap: break-word;
}
li { list-style: none;}

blockquote {
    padding: 2px 4px;
    border: #999 double 3px;
    quotes: "" "";
}
blockquote:before,
blockquote:after {
    content: "";
}
q { quotes: "「" "」";}
q:before { content: open-quote;}
q:after { content: close-quote;}
pre { word-wrap: break-word;}

a { overflow: hidden;}

abbr,acronym {
    border-bottom: #999 dashed 1px;
    cursor: help;
}
acronym { border-bottom-style: dotted;}

img {
  border: none;
  vertical-align: bottom;
}
em,i { font-style: italic;}
strong,b { font-weight: bolder;}
u { text-decoration: underline;}
del {
  color: #ccc;
  text-decoration: line-through;
}
ins {
    font-weight: bolder;
    text-decoration: underline;
}
sub,sup {
  margin: 0 1px 0 0;
  line-height: 0.2;
}

fieldset { border: none;}
input,label,select,textarea { vertical-align: middle;}
input { line-height: 1;}
input[type="text"],
input[type="password"] {
  height: 14px;
  padding: 2px 1px;
  border: #999 solid 1px;
  line-height: 1.2;
}
*:first-child+html input[type="text"],
*:first-child+html input[type="password"] {
  padding: 3px 1px 1px;
}
input[type="submit"],
input[type="reset"] {
    height: 22px;
    padding-bottom: 1px;
}
input[type="checkbox"],
input[type="radio"] {
  margin-right: 3px;
}
*:first-child+html input[type="checkbox"],
*:first-child+html input[type="radio"] {
  margin-right: 0;
}
* html input {
  height: 14px;
  padding: 2px 1px 0;
  line-height: 1.2;
}
label { cursor: pointer;}
/*\*/html:\66irst-child label { cursor: auto;}/**/
label input[type="checkbox"],
label input[type="radio"] {
  margin: 0 3px 1px 0;
}
*:first-child+html label input[type="checkbox"],
*:first-child+html label input[type="radio"] {
  margin-right: 0;
}
* html label input {
  margin-right: 0;
}
textarea {
    padding: 2px 1px;
  border: #999 solid 1px;
}
* html textarea {
    padding: 0 1px;
}
*:first-child+html textarea {
    padding: 0 1px;
}
input[type="text"]:focus,
input[type="password"]:focus,
textarea:focus {
  border-style: dotted;
  background-color: #ffffcc;
}
*+html>/**/body select { padding: 0 5px;}
select { height: 20px}
option { padding: 0 5px;}
input.invalid,
textarea.invalid {
  background-color: #ffeeee;
}

table {
  border: #ccc solid 1px;
  border-collapse: collapse;
  border-spacing: 0;
}
caption { text-align: left;}
table th,table td {
  padding: 2px 4px;
  border: #ccc solid 1px;
  line-height: 1.7;
}
table th { background-color: #f4f4f4;}

embed,object { vertical-align: bottom;}

.left { float: left;}
.right{ float: right;}
* html .left { display: inline;}
* html .right { display: inline;}
.clear { clear: both;}

.clearfix:after {
  clear: both;
  height: 0;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  display: block;
  content: ".";
}
.clearfix { zoom: 1;}

.hide {
  position: absolute;
  overflow: hidden;
  text-indent: -9999px;
}

.msg_bar {
    color: #ff0a0a;
    border-bottom: #aaa solid 1px;
    text-align: center;
    padding: 2px 0;
  font-size: 1.2em;
    background-color: #ffffe1;
}

/* 1.anchor
========================================================= */
a:link {
  color: #1b4c9b;
  text-decoration: underline;
}
a:visited {
  color: #004080;
  text-decoration: none;
  text-decoration: underline;
}
a:hover,a:active {
  text-decoration: underline;
  color: #663300;
}

#product #page #contents.clearfix #main .clearfix dl .clearfix ul li,
#product #page #contents.clearfix #main .clearfix dl .clearfix dd ul li,
#page #contents.clearfix #main .clearfix dl dd ul li,
#domains #page #contents.clearfix #main .clearfix dl .clearfix ul li,
#domains #page #contents.clearfix #main .clearfix dl .clearfix dd ul li,
#domains #page #contents.clearfix #main .clearfix dl dd ul li,
#page #contents.clearfix #main .detail.clearfix h2 a span {
  font-size: 12px;
}

/* 2.html n body
========================================================= */
html { overflow-y: scroll;}
body {
  height: 100%;
  width: 100%;
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',"Meiryo",'ＭＳ Ｐゴシック','MS PGothic',Osaka,sans-serif;
  font-size: 10px;
  color: #333;
  letter-spacing: 0.02em;
  background: #eee;
}
body { font-size /*\**/: 62.5%\9;}

/* 3.site
========================================================= */
#page {
  width: 100%;
  /*Elastic Layout*//*
  max-width: 65em;
  min-width: 50em;
  width: auto !important;
  width: 80%;
  *//*Elastic Layout*/
  margin: 0 auto;
  font-size: 1.2em;
  /*background: #fff;*/
}

/* 4.logo
========================================================= */
#logo {
}

/* 5.global_nav
========================================================= */
/*#global_nav {
  height: 36px;
  background: #666;
}*/
#global_nav dt {
  position: absolute;
  overflow: hidden;
  text-indent: -9999px;
  text-align: left;
  z-index: -1;
}
#global_nav dd {
}
#global_nav dd ul li {
  display: inline;
  text-align: center;
}
#global_nav dd ul li a {
  float: left;
  color: #fafafa;
  text-decoration: none;
  display: block;
  /*background: #999;*/
}
#global_nav dd ul li a:hover {
  color: #333;
    text-shadow: #fff 0 1px 0;
  /*background: #ccc;*/
}
#global_nav dd ul li a span {
  padding: 13px 16px 11px;
  line-height: 1;
    font-weight: bolder;
  display: block;
  cursor: pointer;
  text-indent: -9999px;
  text-align: left;
  z-index: -1;
}

/* 6.topic_path
========================================================= */
#topic_path {
}
#topic_path dt {
  position: absolute;
  overflow: hidden;
  text-indent: -9999px;
  text-align: left;
  z-index: -1;
}
#topic_path ol li {
  padding: 0 0 0 10px;
  margin: 0 1px 0 0;
  display: inline;
  background: url(../img/common/skin/separator_topic_path.gif) no-repeat left center;
}
#topic_path ol li.first-child {
  padding: 0;
  background: none;
}

/* 7.contents
========================================================= */
#contents {
    height: auto !important;
  height: 450px;
  width: 100%;
}
/* --main-- */
#main {
    height: auto !important;
  height: 450px;
  width: 730px;
    min-height: 450px;
}
/* --side-- */
#side {
  width: 234px;
}
#side #local_nav {
}
#side #local_nav dt span {
  position: absolute;
  overflow: hidden;
  text-indent: -9999px;
  text-align: left;
  z-index: -1;
}
#side #local_nav dd ul {
}

/* 8.back_to_top
========================================================= */
#back_to_top {
    clear: both;
}
#back_to_top p {
  text-align: right;
}

/* 9.search
========================================================= */
#search {
  position: absolute;
  top: 40px;
  right: 16px;
  width: 257px;
}
#search dt {
  position: absolute;
  overflow: hidden;
  text-indent: -9999px;
  text-align: left;
  z-index: -1;
}
#search dd form {
  text-align: right;
}
#search dd form input.input {
  height: 14px !important;
  width: 154px !important;
  padding: 2px 1px !important;
}
/*#search dd form input.btn,
.cse-resultsContainer .gsc-control .gsc-search-box input.gsc-search-button {
  height: 22px !important;
  width: auto !important;
  padding: 1px 4px !important;
  margin: 0 !important;
  cursor: pointer;
}*/
.cse-resultsContainer .gsc-control .gsc-search-box input.gsc-input {
  height: 14px !important;
  width: 245px !important;
  padding: 2px 1px !important;
}
.cse-resultsContainer .gsc-control .gsc-search-box input.gsc-search-button {
  line-height: 1.4 !important;
}

/* 10.suppl_nav
========================================================= */
#suppl_nav {
}
#suppl_nav dt {
  position: absolute;
  overflow: hidden;
  text-indent: -9999px;
  text-align: left;
  z-index: -1;
}
#suppl_nav dd {
}
/* --primary-- */
#suppl_nav dd .primary {
  position: absolute;
  top: 45px;
  right: 0;
  width: 500px;
  text-align: right;
}
#suppl_nav dd .primary li {
  padding: 0 0 0 9px;
  margin: 0 4px 0 0;
  line-height: 1;
  display: inline;
  background: url(../img/common/skin/separator_suppl_nav.gif) no-repeat left center;
}
#suppl_nav dd .primary .first-child {
  padding: 0;
  background: none;
}
/* --secondary-- */
#suppl_nav dd .secondary {
  padding: 5px 0;
  margin: 0 auto;
  text-align: left;
}
#suppl_nav dd .secondary li {
  padding: 0 0 0 9px;
  margin: 0 4px 0 0;
  line-height: 1;
  display: inline;
  background: url(../img/common/skin/separator_suppl_nav.gif) no-repeat left center;
}
#suppl_nav dd .secondary li.first-child {
  padding: 0;
  background: none;
}

/* 11.zoom
========================================================= */
#zoom {
  position: absolute;
  top: 0;
  right: 0;
  width: 200px;
  text-align: right;
}
#zoom dt,
#zoom dd,
#zoom dd ul {
  display: inline;
}
#zoom dd ul li {
  padding: 0 0 0 9px;
  margin: 0 4px 0 0;
  line-height: 1;
  display: inline;
  background: url(../img/common/skin/separator_suppl_nav.gif) no-repeat left center;
}
#zoom dd ul .first-child {
  padding: 0;
  background: none;
}

/* 12.publ
========================================================= */
#copy {
  text-align: center;
}

/* 13.json site search
========================================================= */
.jws-form {
  position: relative;
}
.jws-form .jws-results {
  position: absolute;
  top : 26px;
  left: 0;
  z-index: 1000;
  width: 255px;
  height: 300px;
  overflow-y: scroll;
  background-color: #fff;
  border: 1px solid #666;
  text-align: left;
  -webkit-box-shadow: 0 5px 5px 0 #333333;
  -moz-box-shadow: 0 5px 5px 0 #333333;
  box-shadow: 0 5px 5px 0 #333333;
}
.jws-form .jws-results .jws-results-inner {
  padding: 10px;
}
.jws-form .jws-results .jws-results-msg {
  padding: 0 35px 5px 0;
  border-bottom: 1px dotted #666;
}
.jws-form .jws-results .jws-results-row {
  margin-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px dotted #666;
  zoom: 1;
}
.jws-form .jws-results .jws-results-row b {
  background-color: #ffffaa;
}
.jws-form .jws-results .jws-results-row a:visited {
  color: #663300;
}
.jws-form .jws-results .jws-results-row .jws-results-path {
  color: #006621;
  font-size: .83em;
}
.jws-form .jws-results .jws-results-close-btn {
  position: absolute;
  top : 0;
  right: 10px;
  z-index: 1001;
  width: 33px;
  height: 25px;
  overflow: hidden;
  background: url(../img/common/skin/search_close_btn.gif) no-repeat left top;
  text-indent: -9999px;
  cursor: pointer;
}
.jws-form .jws-results .jws-results-close-btn:hover {
  background-position: left bottom;
}

/* ------------------------------------------------------ */
